Summary:    Legacy X output gamma control extension
Name:       xgamma
Version:    1.0.6
Release:    1%{?dist}
License:    MIT
URL:        http://www.x.org

Source0:    https://www.x.org/pub/individual/app/xgamma-%{version}.tar.bz2

BuildRequires:  gcc
BuildRequires:  xorg-x11-util-macros
BuildRequires:  pkgconfig(xxf86vm)

%description
xgamma allows X users to query and alter the gamma correction of a monitor via
the X video mode extension (XFree86-VidModeExtension).  Note that the xgamma
utility is obsolete and deficient, xrandr should be used with drivers that
support the XRandr extension.

%prep
%autosetup

%build
%configure

%install
%make_install

%files
%license COPYING
%doc ChangeLog README
%{_bindir}/xgamma
%{_mandir}/man1/xgamma.1*

%changelog
* Thu Aug 27 2020 Adam Jackson <ajax@redhat.com> - 1.0.6-1
- Initial split packaging

